<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <!-- Bootstrap CSS -->
        <link href="http://www.rpochospital.com/Content/css/bootstrap.css" rel="stylesheet" type="text/css" />
        <title>Internal Medicine</title>
        <!-- Favicon -->
        <link rel="apple-touch-icon" sizes="180x180" href="http://www.rpochospital.com/favicon/apple-touch-icon.png"/>
        <link rel="icon" type="image/png" sizes="32x32" href="http://www.rpochospital.com/favicon/favicon-32x32.png"/>
        <link rel="icon" type="image/png" sizes="16x16" href="http://www.rpochospital.com/favicon/favicon-16x16.png"/>
        <link rel="manifest" href="http://www.rpochospital.com/favicon/site.webmanifest"/>
        <!--Google Fonts-->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,600|Oswald:300" rel="stylesheet" />
        <!--Custom Stylesheet-->
        <link href="http://www.rpochospital.com/Content/css/style.css" rel="stylesheet" type="text/css" />
        <link href="https://cdn.materialdesignicons.com/4.8.95/css/materialdesignicons.min.css" rel="stylesheet" type="text/css">    
    </head>
    <body>
        <!-- Scroll to Top -->
        <div id="scrolltotop">
            <a href="#head">
                <i class="mdi mdi-arrow-up-bold-outline"></i>
            </a>
        </div>
        <!-- header -->
        <header id="head">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-md-6 text-center text-md-left">
                        <i class="mdi mdi-phone-classic"></i>&nbsp;Helpline 18001231620 (Toll-free)
                    </div>
                    <div class="col-sm-12 col-md-6 text-center text-md-right">
                        <ul class="list-inline">
                            <li class="list-inline-item"><i class="mdi mdi-phone"></i>&nbsp;0651-2540004/2540008</li>
                            <li class="list-inline-item"><i class="mdi mdi-email"></i>&nbsp;mrpsh.ranchi@gmail.com</li>
                            <li class="list-inline-item"><a href="http://www.rpochospital.com/login.php" target="_blank" title="Log into WebsitePanel"><i class="mdi mdi-account-key"></i>&nbsp;Admin</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </header>
        <!-- navigation -->        
        <nav class="navbar sticky-top navbar-expand-md navbar-light" style="background: rgba(255,255,255,0.9)">
            <div class="container">
                <a class="navbar-brand" href="http://www.rpochospital.com/index.php">
                    <img alt="Logo" src="http://www.rpochospital.com/Images/logo_small.png" class="img-fluid">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="nav-link" href="http://www.rpochospital.com/index.php">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                About
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="http://www.rpochospital.com/about-hospital.php">About the Hospital</a>
                                <a class="dropdown-item" href="http://www.rpochospital.com/mission.php">Mission &amp; Vision</a>
                                <a class="dropdown-item" href="http://www.rpochospital.com/administrative-team">Our Team</a>
                                <a class="dropdown-item" href="http://www.rpochospital.com/awards-recognitions">Awards, Accolades &amp; Certification</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Patients
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="#">Patient Guide</a>
                                <a class="dropdown-item" href="http://www.rpochospital.com/find-doctor.php">Find a Doctor</a>
                                <a class="dropdown-item" href="http://103.136.82.130:505/" target="_blank">Patient Portal</a>
                                <a class="dropdown-item" href="http://www.rpochospital.com/empanelment.php">Empanelment</a>
                                <a class="dropdown-item" href="#">Testimonials</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Speciality
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="http://www.rpochospital.com/facilities">Centres of Excellence</a>
                                <a class="dropdown-item" href="http://www.rpochospital.com/departments.php">Departments</a>
                                <a class="dropdown-item" href="#">Emergency Care</a>
                                <a class="dropdown-item" href="http://www.rpochospital.com/packages.php">Health Packages</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Media
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="http://www.rpochospital.com/hospital-bulletin">News &amp; Events</a>
                                <a class="dropdown-item" href="http://www.rpochospital.com/gallery.php">Photo Gallery</a>
                                <a class="dropdown-item" href="http://www.rpochospital.com/media-coverage">Media Coverage</a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Career</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="http://www.rpochospital.com/contact-us.php">Contact us</a>
                        </li>
                    </ul>                    
                </div>
            </div>
        </nav>            <div class=page-title>
    <div class="container">
        <div class="row">
            <div class="col-lg-12">            
                <h3>Internal Medicine</h3>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="http://www.rpochospital.com/index.php"><i class="fas fa-home"></i> Home</a></li>
                        <li class="breadcrumb-item"><a href="#">Speciality</a></li>
                        <li class="breadcrumb-item"><a href="http://www.rpochospital.com/departments.php">Departments</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Internal Medicine</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-lg-12">
            <p class="text-justify">
                Maa Ram Pyari Ortho Hospital has one of the most comprehensive Internal Medicine department of Ranchi. This medical achievement was only made possible by the vision of our founders who believed that a strong Internal Medicine department forms the building blocks of the hospital.
            </p>
            <p class="text-justify">
                Equipped with top of the line machines and the best diagnosticians on offer, Maa Ram Pyari Ortho Hospital ensures that preliminary and primary care is served to cover a broad range of patient ailments. This includes treatment for health conditions such as diabetes, gastroenterology, heart diseases and respiratory infections to name a few. Our certified healthcare specialists and physicians are adept at diagnosing and treating both common and complicated ailments with equal expertise.
            </p>
        </div>
    </div>
</div>
<!-- footer -->
<footer>
    <div class="container">
        <div class="row">
            <div class="col-md-3">
                <h5>About us</h5>
                <p class="text-justify">
                    <strong>Maa Ram Pyari Super Speciality Hospital</strong> is a multi
                    speciality Healthcare center located in Ranchi. The hospital and
                    research center is equipped with state of the art medical equipment,
                    a modern healthcare facility and some of the finest doctors in the
                    country.
                </p>
            </div>
            <div class="col-md-3">
                <h5>Contact us</h5>
                <p>
                    <i class="mdi mdi-map-marker-radius"></i>&nbsp;
                    Harihar Singh Road, Near RIMS,<br>
                    Bariatu, Ranchi - 834009, Jharkhand
                </p>
                <p>
                    <i class="mdi mdi-phone"></i>&nbsp;
                    0651 - 2540004 / 2540008<br>
                    <i class="mdi mdi-phone"></i>&nbsp;
                    +91 9264443201
                </p>
                <p>
                    <i class="mdi mdi-phone-classic"></i>&nbsp;
                    1800 123 1620 (Toll-free)
                </p>
                <p>
                    <i class="mdi mdi-email"></i>&nbsp;
                    mrpsh.ranchi@gmail.com
                </p>
            </div>
            <div class="col-md-3">
                <h5>Visiting Hours</h5>
                <p>
                    <strong>GENERAL WARD</strong><br>
                    MORNING &dash; (10:30 AM &dash; 11:30 AM)<br>
                    EVENING &dash; (5:00 PM &dash; 7 PM)
                </p>
                <p>
                    <strong>CRITICAL CARE UNIT</strong><br>
                    MORNING &dash; (8:30 AM &dash; 9:00 AM)<br>
                    EVENING &dash; (4:00 PM &dash; 5:00 PM)
                </p>
            </div>
            <div class="col-md-3">
                <h5>Quick Links</h5>
                <ul class="list-unstyled">
                    <li><a href="http://www.rpochospital.com/about-hospital.php">About the Hospital</a></li>
                    <li><a href="#">Book An Appointment</a></li>
                    <li><a href="http://www.rpochospital.com/find-doctor.php">Find a Doctor</a></li>
                    <li><a href="#">Patients Testimonials</a></li>
                    <li><a href="http://www.rpochospital.com/packages.php">Health Packages</a></li>
                    <li><a href="http://www.rpochospital.com/contact-us.php">Contact us</a></li>
                    <li><a href="#">Disclaimer</a></li>
                </ul>
            </div>
        </div>
    </div>
</footer>
<!-- foot note -->
<div class="foot-note">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 col-md-6 text-center text-md-left">
                <span>Copyright &copy; 2019 All Rights Reserved | Designed By Amici Technologies</span>
            </div>
            <div class="col-sm-12 col-md-6 text-center text-md-right">
                <ul class="list-inline">
                    <li class="list-inline-item"><a href="#"><i class="fab fa-facebook-square"></i></a></li>
                    <li class="list-inline-item"><a href="#"><i class="fab fa-twitter"></i></a></li>
                    <li class="list-inline-item"><a href="#"><i class="fab fa-youtube"></i></a></li>
                    <li class="list-inline-item"><a href="#"><i class="fab fa-instagram"></i></a></li>
                    <li class="list-inline-item"><a href="#"><i class="fab fa-linkedin"></i></a></li>
                </ul>
            </div>
        </div>
    </div>
</div>
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<!-- CounterUp -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.min.js"></script>
<script src="http://www.rpochospital.com/Content/js/jquery.counterup.min.js"></script>
<!-- owl carousel -->
<link href="http://www.rpochospital.com/Content/js/owl/dist/assets/owl.carousel.min.css" rel="stylesheet"
      type="text/css" />
<link href="http://www.rpochospital.com/Content/js/owl/dist/assets/owl.theme.default.css" rel="stylesheet"
      type="text/css" />
<script src="http://www.rpochospital.com/Content/js/owl/dist/owl.carousel.min.js" type="text/javascript"></script>
<!--lightbox-->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ekko-lightbox/5.3.0/ekko-lightbox.css" integrity="sha256-HAaDW5o2+LelybUhfuk0Zh2Vdk8Y2W2UeKmbaXhalfA=" crossorigin="anonymous" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/ekko-lightbox/5.3.0/ekko-lightbox.min.js" integrity="sha256-Y1rRlwTzT5K5hhCBfAFWABD4cU13QGuRN6P5apfWzVs=" crossorigin="anonymous"></script>
<!-- data table -->
<!--<link rel="stylesheet" ty="text/css" href="http://cdn.datatables.net/1.10.20/css/jquery.dataTables.min.css"/>-->
<script type="text/javascript" src="http://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>
<!-- Custom -->
<script src="http://www.rpochospital.com/Content/js/jscript.js" type="text/javascript"></script>
<script type="text/javascript">NavActive(3);</script></body>
</html>