<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">                        
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/> 
        <!--Google Fonts-->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,600|Oswald:300" rel="stylesheet" />
        <!--Bootstrap CSS-->
        <link type="text/css" rel="stylesheet" href="http://www.rpochospital.com/Content/css/bootstrap.css"  media="screen,projection"/>
        <title>Website Panel | Login</title>
        <link rel="apple-touch-icon" sizes="180x180" href="http://www.rpochospital.com/favicon/apple-touch-icon.png"/>
        <link rel="icon" type="image/png" sizes="32x32" href="http://www.rpochospital.com/favicon/favicon-32x32.png"/>
        <link rel="icon" type="image/png" sizes="16x16" href="http://www.rpochospital.com/favicon/favicon-16x16.png"/>
        <link rel="manifest" href="http://www.rpochospital.com/favicon/site.webmanifest"/>
        <!--Custom Stylesheet-->
        <link href="http://www.rpochospital.com/Content/css/style.css" rel="stylesheet" type="text/css" />
        <script src="https://kit.fontawesome.com/3ae37cdce9.js" crossorigin="anonymous"></script>        
    </head>
    <body class="bg-dark">
        <div class="container">
            <div class="row">
                <div class="col-md-4 offset-md-4">
                    <div class="jumbotron" style="margin-top: 5.75rem;">
                        <h3 class="display-5">Website Panel</h3>
                        <p>Log into Website Panel</p>
                        <hr class="my-4">   
                                                <form method="post">
                            <div class="form-group">
                                <label class="sr-only" for="txtEmail">Email</label>
                                <div class="input-group mb-2 mr-sm-2">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text"><i class="fas fa-at"></i></div>
                                    </div>
                                    <input type="text" class="form-control" id="txtEmail" name="txtEmail" placeholder="Email Address">
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="sr-only" for="txtPwd">Password</label>
                                <div class="input-group mb-2 mr-sm-2">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text"><i class="fas fa-lock"></i></div>
                                    </div>
                                    <input type="password" class="form-control" id="txtPwd" name="txtPwd" placeholder="Password">
                                </div>
                            </div>
                            <div class="form-group">
                                <button class="btn btn-block btn-primary">LOGIN</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>    
</html>
