<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <!-- Bootstrap CSS -->
        <link href="http://rpochospital.com/Content/css/bootstrap.css" rel="stylesheet" type="text/css" />
        <title>Empanelment</title>
        <!-- Favicon -->
        <link rel="apple-touch-icon" sizes="180x180" href="http://rpochospital.com/favicon/apple-touch-icon.png"/>
        <link rel="icon" type="image/png" sizes="32x32" href="http://rpochospital.com/favicon/favicon-32x32.png"/>
        <link rel="icon" type="image/png" sizes="16x16" href="http://rpochospital.com/favicon/favicon-16x16.png"/>
        <link rel="manifest" href="http://rpochospital.com/favicon/site.webmanifest"/>
        <!--Google Fonts-->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,600|Oswald:300" rel="stylesheet" />
        <!--Custom Stylesheet-->
        <link href="http://rpochospital.com/Content/css/style.css" rel="stylesheet" type="text/css" />
        <link href="https://cdn.materialdesignicons.com/4.8.95/css/materialdesignicons.min.css" rel="stylesheet" type="text/css">    
    </head>
    <body>
        <!-- Scroll to Top -->
        <div id="scrolltotop">
            <a href="#head">
                <i class="mdi mdi-arrow-up-bold-outline"></i>
            </a>
        </div>
        <!-- header -->
        <header id="head">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-md-6 text-center text-md-left">
                        <i class="mdi mdi-phone-classic"></i>&nbsp;Helpline 18001231620 (Toll-free)
                    </div>
                    <div class="col-sm-12 col-md-6 text-center text-md-right">
                        <ul class="list-inline">
                            <li class="list-inline-item"><i class="mdi mdi-phone"></i>&nbsp;0651-2540004/2540008</li>
                            <li class="list-inline-item"><i class="mdi mdi-email"></i>&nbsp;mrpsh.ranchi@gmail.com</li>
                            <li class="list-inline-item"><a href="http://rpochospital.com/login.php" target="_blank" title="Log into WebsitePanel"><i class="mdi mdi-account-key"></i>&nbsp;Admin</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </header>
        <!-- navigation -->        
        <nav class="navbar sticky-top navbar-expand-md navbar-light" style="background: rgba(255,255,255,0.9)">
            <div class="container">
                <a class="navbar-brand" href="http://rpochospital.com/index.php">
                    <img alt="Logo" src="http://rpochospital.com/Images/logo_small.png" class="img-fluid">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="nav-link" href="http://rpochospital.com/index.php">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                About
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="http://rpochospital.com/about-hospital.php">About the Hospital</a>
                                <a class="dropdown-item" href="http://rpochospital.com/mission.php">Mission &amp; Vision</a>
                                <a class="dropdown-item" href="http://www.rpochospital.com/administrative-team">Our Team</a>
                                <a class="dropdown-item" href="http://www.rpochospital.com/awards-recognitions">Awards, Accolades &amp; Certification</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Patients
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="#">Patient Guide</a>
                                <a class="dropdown-item" href="http://rpochospital.com/find-doctor.php">Find a Doctor</a>
                                <a class="dropdown-item" href="http://103.136.82.130:505/" target="_blank">Patient Portal</a>
                                <a class="dropdown-item" href="http://rpochospital.com/empanelment.php">Empanelment</a>
                                <a class="dropdown-item" href="#">Testimonials</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Speciality
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="http://www.rpochospital.com/facilities">Centres of Excellence</a>
                                <a class="dropdown-item" href="http://rpochospital.com/departments.php">Departments</a>
                                <a class="dropdown-item" href="#">Emergency Care</a>
                                <a class="dropdown-item" href="http://rpochospital.com/packages.php">Health Packages</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Media
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="http://www.rpochospital.com/hospital-bulletin">News &amp; Events</a>
                                <a class="dropdown-item" href="http://rpochospital.com/gallery.php">Photo Gallery</a>
                                <a class="dropdown-item" href="http://www.rpochospital.com/media-coverage">Media Coverage</a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Career</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="http://rpochospital.com/contact-us.php">Contact us</a>
                        </li>
                    </ul>                    
                </div>
            </div>
        </nav>            <div class=page-title>
    <div class="container">
        <div class="row">
            <div class="col-lg-12">            
                <h3>Empanelment</h3>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="http://rpochospital.com/index.php"><i class="fas fa-home"></i> Home</a></li>
                        <li class="breadcrumb-item"><a href="#">Patients</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Empanelment</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-lg-12">
            <h5>Our Empanelments / Affiliations:</h5>
            <div class="row">
                <!--1-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Safeway TPA" src="Images/logo/safeway.jpg" class="img-fluid">
                        <br>
                        <small>Safeway TPA</small>
                    </p>
                </div>
                <!--2-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="HDFC Ergo – Pre & Post Policy Health Checkup" src="Images/logo/hdfc.jpg" class="img-fluid">
                        <br>
                        <small>HDFC Ergo – Pre &amp; Post Policy Health Checkup</small>
                    </p>
                </div>
                <!--3-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Future Generali" src="Images/logo/futuregenerali.jpg" class="img-fluid">
                        <br>
                        <small>Future Generali</small>
                    </p>
                </div>
                <!--4-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Park Mediclaim" src="Images/logo/parkmediclaim.jpg" class="img-fluid">
                        <br>
                        <small>Park Mediclaim</small>
                    </p>
                </div>
                <!--5-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Chola MS" src="Images/logo/chola-ms.jpg" class="img-fluid">
                        <br>
                        <small>Chola MS</small>
                    </p>
                </div>
                <!--6-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Vision E-Medi" src="Images/logo/vision.jpg" class="img-fluid">
                        <br>
                        <small>Vision E-Medi</small>
                    </p>
                </div>
                <!--7-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="FHPL" src="Images/logo/fhpl.jpg" class="img-fluid">
                        <br>
                        <small>FHPL</small>
                    </p>
                </div>
                <!--8-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Kotak Mahindra" src="Images/logo/kotak.jpg" class="img-fluid">
                        <br>
                        <small>Kotak Mahindra</small>
                    </p>
                </div>
                <!--9-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Magma HDI" src="Images/logo/magmahdi.jpg" class="img-fluid">
                        <br>
                        <small>Magma HDI</small>
                    </p>
                </div>
                <!--10-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Tata AIG" src="Images/logo/tataaig.jpg" class="img-fluid">
                        <br>
                        <small>Tata AIG</small>
                    </p>
                </div>
                <!--11-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Liberty General" src="Images/logo/libertygeneral.jpg" class="img-fluid">
                        <br>
                        <small>Liberty General</small>
                    </p>
                </div>
                <!--12-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Edelweiss" src="Images/logo/edelweiss.jpg" class="img-fluid">
                        <br>
                        <small>Edelweiss</small>
                    </p>
                </div>
                <!--13-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Universal Sompo" src="Images/logo/universalsompo.jpg" class="img-fluid">
                        <br>
                        <small>Universal Sompo</small>
                    </p>
                </div>
                <!--14-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Allahabad Bank" src="Images/logo/allahabadbank.jpg" class="img-fluid">
                        <br>
                        <small>Allahabad Bank</small>
                    </p>
                </div>
                <!--15-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="icici Lombard" src="Images/logo/icici.jpg" class="img-fluid">
                        <br>
                        <small>ICICI Lombard</small>
                    </p>
                </div>
                <!--16-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Apollomunich " src="Images/logo/apollo.jpg" class="img-fluid">
                        <br>
                        <small>Apollo Munich</small>
                    </p>
                </div>
                <!--17-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Aditya Birla" src="Images/logo/adityabirla.jpg" class="img-fluid">
                        <br>
                        <small>Aditya Birla</small>
                    </p>
                </div>
                <!--18-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Reliance Health" src="Images/logo/reliance.jpg" class="img-fluid">
                        <br>
                        <small>Reliance Health</small>
                    </p>
                </div>
                <!--19-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Religare" src="Images/logo/religare.jpg" class="img-fluid">
                        <br>
                        <small>Religare</small>
                    </p>
                </div>
                <!--20-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="ESIC" src="Images/logo/esic.jpg" class="img-fluid">
                        <br>
                        <small>ESIC</small>
                    </p>
                </div>
                <!--21-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Starhealth " src="Images/logo/starhealth.jpg" class="img-fluid">
                        <br>
                        <small>Star Health </small>
                    </p>
                </div>
                <!--22-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Heritage Health" src="Images/logo/heritage.jpg" class="img-fluid">
                        <br>
                        <small>Heritage Health</small>
                    </p>
                </div>
                <!--23-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Religare Post Policy HC" src="Images/logo/religarehealth.jpg" class="img-fluid">
                        <br>
                        <small>Religare Post Policy HC</small>
                    </p>
                </div>
                <!--24-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Vipul Medcorp" src="Images/logo/vipul.jpg" class="img-fluid">
                        <br>
                        <small>Vipul Medcorp</small>
                    </p>
                </div>
                <!--25-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Medibuddy " src="Images/logo/medibuddy.jpg" class="img-fluid">
                        <br>
                        <small>Medibuddy</small>
                    </p>
                </div>
                <!--26-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="UHCP" src="Images/logo/unitedhealthcare.jpg" class="img-fluid">
                        <br>
                        <small>UHCP</small>
                    </p>
                </div>
                <!--27-->
                <div class="col-6 col-sm-4 col-md-2">
                    <p class="text-center">
                        <img alt="Iffcotokio" src="Images/logo/iffcotokio.jpg" class="img-fluid">
                        <br>
                        <small>IFFCO Tokio</small>
                    </p>
                </div>
                <!--28-->
                <div class="col-6 col-md-2 col-sm-4">
                    <p class="text-center">
                        <img alt="Healthindia " src="Images/logo/healthindia.jpg" class="img-fluid">
                        <br>
                        <small>Health India</small>
                    </p>
                </div>
                <!--29-->
                <div class="col-6 col-md-2 col-sm-4">
                    <p class="text-center">
                        <img alt="Bajaj Allianz" src="Images/logo/bajaj.jpg" class="img-fluid">
                        <br>
                        <small>Bajaj Allianz</small>
                    </p>
                </div>
                <!--30-->
                <div class="col-6 col-md-2 col-sm-4">
                    <p class="text-center">
                        <img alt="" src="Images/logo/" class="img-fluid">
                        <br>
                        <small></small>
                    </p>
                </div>
                <!--31-->
                <div class="col-6 col-md-2 col-sm-4">
                    <p class="text-center">
                        <img alt="" src="Images/logo/" class="img-fluid">
                        <br>
                        <small></small>
                    </p>
                </div>
                <!--32-->
                <div class="col-6 col-md-2 col-sm-4">
                    <p class="text-center">
                        <img alt="" src="Images/logo/" class="img-fluid">
                        <br>
                        <small></small>
                    </p>
                </div>
                <!--33-->
                <div class="col-6 col-md-2 col-sm-4">
                    <p class="text-center">
                        <img alt="" src="Images/logo/" class="img-fluid">
                        <br>
                        <small></small>
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- footer -->
<footer>
    <div class="container">
        <div class="row">
            <div class="col-md-3">
                <h5>About us</h5>
                <p class="text-justify">
                    <strong>Maa Ram Pyari Super Speciality Hospital</strong> is a multi
                    speciality Healthcare center located in Ranchi. The hospital and
                    research center is equipped with state of the art medical equipment,
                    a modern healthcare facility and some of the finest doctors in the
                    country.
                </p>
            </div>
            <div class="col-md-3">
                <h5>Contact us</h5>
                <p>
                    <i class="mdi mdi-map-marker-radius"></i>&nbsp;
                    Harihar Singh Road, Near RIMS,<br>
                    Bariatu, Ranchi - 834009, Jharkhand
                </p>
                <p>
                    <i class="mdi mdi-phone"></i>&nbsp;
                    0651 - 2540004 / 2540008<br>
                    <i class="mdi mdi-phone"></i>&nbsp;
                    +91 9264443201
                </p>
                <p>
                    <i class="mdi mdi-phone-classic"></i>&nbsp;
                    1800 123 1620 (Toll-free)
                </p>
                <p>
                    <i class="mdi mdi-email"></i>&nbsp;
                    mrpsh.ranchi@gmail.com
                </p>
            </div>
            <div class="col-md-3">
                <h5>Visiting Hours</h5>
                <p>
                    <strong>GENERAL WARD</strong><br>
                    MORNING &dash; (10:30 AM &dash; 11:30 AM)<br>
                    EVENING &dash; (5:00 PM &dash; 7 PM)
                </p>
                <p>
                    <strong>CRITICAL CARE UNIT</strong><br>
                    MORNING &dash; (8:30 AM &dash; 9:00 AM)<br>
                    EVENING &dash; (4:00 PM &dash; 5:00 PM)
                </p>
            </div>
            <div class="col-md-3">
                <h5>Quick Links</h5>
                <ul class="list-unstyled">
                    <li><a href="http://rpochospital.com/about-hospital.php">About the Hospital</a></li>
                    <li><a href="#">Book An Appointment</a></li>
                    <li><a href="http://rpochospital.com/find-doctor.php">Find a Doctor</a></li>
                    <li><a href="#">Patients Testimonials</a></li>
                    <li><a href="http://rpochospital.com/packages.php">Health Packages</a></li>
                    <li><a href="http://rpochospital.com/contact-us.php">Contact us</a></li>
                    <li><a href="#">Disclaimer</a></li>
                </ul>
            </div>
        </div>
    </div>
</footer>
<!-- foot note -->
<div class="foot-note">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 col-md-6 text-center text-md-left">
                <span>Copyright &copy; 2019 All Rights Reserved | Designed By Amici Technologies</span>
            </div>
            <div class="col-sm-12 col-md-6 text-center text-md-right">
                <ul class="list-inline">
                    <li class="list-inline-item"><a href="#"><i class="fab fa-facebook-square"></i></a></li>
                    <li class="list-inline-item"><a href="#"><i class="fab fa-twitter"></i></a></li>
                    <li class="list-inline-item"><a href="#"><i class="fab fa-youtube"></i></a></li>
                    <li class="list-inline-item"><a href="#"><i class="fab fa-instagram"></i></a></li>
                    <li class="list-inline-item"><a href="#"><i class="fab fa-linkedin"></i></a></li>
                </ul>
            </div>
        </div>
    </div>
</div>
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<!-- CounterUp -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/4.0.1/jquery.waypoints.min.js"></script>
<script src="http://rpochospital.com/Content/js/jquery.counterup.min.js"></script>
<!-- owl carousel -->
<link href="http://rpochospital.com/Content/js/owl/dist/assets/owl.carousel.min.css" rel="stylesheet"
      type="text/css" />
<link href="http://rpochospital.com/Content/js/owl/dist/assets/owl.theme.default.css" rel="stylesheet"
      type="text/css" />
<script src="http://rpochospital.com/Content/js/owl/dist/owl.carousel.min.js" type="text/javascript"></script>
<!--lightbox-->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ekko-lightbox/5.3.0/ekko-lightbox.css" integrity="sha256-HAaDW5o2+LelybUhfuk0Zh2Vdk8Y2W2UeKmbaXhalfA=" crossorigin="anonymous" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/ekko-lightbox/5.3.0/ekko-lightbox.min.js" integrity="sha256-Y1rRlwTzT5K5hhCBfAFWABD4cU13QGuRN6P5apfWzVs=" crossorigin="anonymous"></script>
<!-- data table -->
<!--<link rel="stylesheet" ty="text/css" href="http://cdn.datatables.net/1.10.20/css/jquery.dataTables.min.css"/>-->
<script type="text/javascript" src="http://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>
<!-- Custom -->
<script src="http://rpochospital.com/Content/js/jscript.js" type="text/javascript"></script>
<script type="text/javascript">NavActive(2);</script></body>
</html>